/* -----------------------------------------------------
    Responsive Styles
----------------------------------------------------- */

@media screen and (max-width:1499px){ 
    header .header-nav .nav li a { margin: 0px 20px;}

    .results .owl-carousel .owl-nav button.owl-prev { margin-left: -90px;}
    .results .owl-carousel .owl-nav button.owl-next { margin-right: -90px;}
    .results .testimonial-carousel .owl-carousel { max-width: 1000px;}

    .blogs-container .all-blogs { margin-bottom: 50px;}

    .blog-detail { padding-bottom:0px; }
    .blog-detail .categories { padding-left: 0px;}

    .yardi-development .custom-development .image-container figure { height: 450px;}

    .contact-us .contact-us-content { padding-right: 20px;}
}

@media screen and (max-width:1399px){ 
    section{padding: 80px 0px;}

    header .header-nav .nav li a { margin: 0px 15px;}

    .about-rxr .about-content { padding-left: 30px;}
    .about-rxr .images-cotainer figure { max-width: 450px; max-height: 500px;}
    .about-rxr .images-cotainer > img { right: 0px; height: 250px;}
    .about-rxr ul li { padding-bottom: 10px;}
    .about-rxr .images-cotainer div { padding: 15px;}

    .solutions .solutions-content > img { padding-left: 20px;}

    .contact-form .contact-form-content h6 { padding-right: 80px;}

    .blog-detail .blog-detail-info figure { height: 470px;}
}

@media screen and (max-width:1299px){
    h1 { font-size: 60px; }
    h2 { font-size: 40px;}
    h3 { font-size: 24px; }
    h4 { font-size: 22px; }
    h5 { font-size: 20px; }
    h6 { font-size:18px;  }
    p { font-size: 18px; }
    a{font-size: 14px;}
    .arrow{font-size: 16px;}
    .btn{font-size: 16px;}

    header .fa-chevron-down { font-size: 10px;}

    .results .testimonial-carousel .owl-carousel { max-width: 900px;}
    .results .testimonial-carousel .item h3 {font-size: 30px;}

    .solutions .solutions-content > img { width: 50%;}
    .solutions ul { gap: 20px;}

    .contact-form form { padding: 40px 32px 48px;}
    .contact-form form h3 {font-size: 28px;}

    .blog-detail .blog-detail-info { padding-right: 40px;}

    .service-banner { height: 400px; padding-top: 150px;}

    .benefits ul li { padding: 0 29px 40px 29px;}
    .benefits ul li img { padding: 40px 0px 40px; width: 70px;}
    .benefits ul li:nth-child(1):hover{ border-radius:40px 0px 0 0px;}
    .benefits ul li:nth-child(2):hover{ border-radius:0px 40px 0 0px;}
    .benefits ul li:nth-child(3):hover{ border-radius:0px;}
    .benefits ul li:nth-child(4):hover{ border-radius:0px;}
    .benefits ul li:nth-child(5):hover{ border-radius:0px 0px 0px 40px;}
    .benefits ul li:nth-child(6):hover{ border-radius:0px 0px 40px 0px;}

    .yardi-development .hero p { margin-bottom: 30px;}
    .yardi-development .custom-development .image-container figure { height: 400px;}
    .yardi-development .custom-development .image-container figure { margin: 50px 60px 50px 0;}
    .yardi-development .custom-development .custom-development-content > div { margin-left: 60px;}
    .yardi-development .custom-development-container .custom-development:nth-child(odd) .custom-development-content > div { margin-right: 60px;}
    .yardi-development .custom-development-container .custom-development:nth-child(odd) > div figure { margin: 50px 12px 50px 60px;}

    .contact-us .contact-us-content { padding-right: 0px;}
    .contact-us form h3 { font-size: 28px;}
    .contact-us form { padding: 40px 32px 48px;}
}

@media screen and (max-width: 1199px){
    header .header-nav .nav li a { margin: 0px 10px;}

    .about .row { gap:50px }
    .about .d-flex { justify-content: center;}
    .about p { padding-right: 0px;}

    .modules .testimonial-carousel .item h4 { padding: 20px 0px 0px;}

    .results .testimonial-carousel .owl-carousel { max-width: 800px; margin: 15px auto 0;}
    .results .owl-nav button i { font-size: 20px;}
    .results .owl-nav button { width: 59px; height: 59px;}

    footer .service-list { column-count: 1;}
    footer .service-list li:nth-child(8){ break-before: auto; }

    .about-rxr {padding-bottom: 80px;}
    .about-rxr .images-cotainer figure { max-width: 350px; max-height: 400px;}
    .about-rxr .images-cotainer div img{height: 50px;}
    .about-rxr .images-cotainer > img { right: 3px; height: 200px;}
    .about-rxr .images-cotainer div { top: 30px;}

    .who-we-are ul {grid-template-columns: repeat(2, 1fr);}
    .who-we-are ul li { padding: 35px;}
    .who-we-are ul li h3 { margin: 20px 0px;}
    .who-we-are li img {height: 80px;}

    .solutions ul { padding-right: 20px;}

    .contact-form .contact-form-content h6 { padding-right: 40px;}

    .blogs-container .all-blogs { margin-bottom: 0px;}

    .blog-detail .blog-detail-info { padding-right: 20px;}
}

@media screen and (max-width: 1099px){
    header .header-nav .nav li a { margin: 0px 5px;}

    .results .owl-carousel .owl-nav button.owl-prev {  margin-left: -70px;}
    .results .owl-carousel .owl-nav button.owl-next {  margin-right: -70px;}

    .contact-form .contact-form-content h6 { padding-right: 20px;}
}

@media (min-width: 992px) {
  header .dropdown-menu {display: block; opacity: 0; transform: translateY(-10px); transition: opacity 0.3s ease, transform 0.3s ease; pointer-events: none;}
  header .dropdown:hover > .dropdown-menu { opacity: 1; transform: translateY(0); pointer-events: auto;}
  header .dropdown:hover .fa-chevron-down { transform: rotate(-180deg);}
}

@media screen and (max-width: 991px){
    h1 { font-size: 50px; }
    h2 { font-size: 35px;}
    h3 { font-size: 22px; }
    h4 { font-size: 20px; }
    h5 { font-size: 18px; }
    .hero p{ font-size: 18px;}
    p{  font-size: 16px; }

    /* -----------------------------------------------------
    Navifgation Responsive Styles
    ----------------------------------------------------- */
    #nav { position: fixed; top: 0; right: -100%; width: 100%; max-width: 400px; height: 100vh; background: #fff; padding: 80px 0px 0px; transition: all 0.4s ease; z-index: 998; overflow-y: auto;}
    #nav.is-active {right: 0;}
    #nav .nav { flex-direction: column; gap: 10px; width: 100%; position: absolute; top: 80px; padding: 0px 20px;}
    #nav .nav li a {  color: #000; margin: 0;}
    header .mobile-toggle {display: inline-block;}
    .mobile-toggle{ position:relative; right:12px; z-index:999;display:inline-block;cursor:pointer;transition-property:opacity,filter;transition-duration:.25s;transition-timing-function:linear;background-color:transparent;border:0; overflow:visible; padding:0; width:34px; height:28px; margin-left: 20px;}
    .mobile-toggle-box{width:28px;height:28px;display:inline-block;position:relative;}
    .mobile-toggle-inner{display:block;top:50%;margin-top:-2px}
    .mobile-toggle-inner,
    .mobile-toggle-inner::before,
    .mobile-toggle-inner::after{width:28px;height:3px;background-color:#ee5821;border-radius:4px;position:absolute;transition-property:transform;transition-duration:.15s;transition-timing-function:ease;}
    .is-active .mobile-toggle-inner,
    .is-active .mobile-toggle-inner::before,
    .is-active .mobile-toggle-inner::after{background-color:#ed1c24; }
    .mobile-toggle-inner::before,.mobile-toggle-inner::after{content:"";display:block}
    .mobile-toggle-inner::before{top:-10px}
    .mobile-toggle-inner::after{bottom:-10px}
    .mobile-toggle--squeeze .mobile-toggle-inner{ -webkit-transition-duration:.075s;-ms-transition-duration:.075s;transition-duration:.075s;-webkit-transition-timing-function:cubic-bezier(0.55,0.055,0.675,0.19);-ms-transition-timing-function:cubic-bezier(0.55,0.055,0.675,0.19);transition-timing-function:cubic-bezier(0.55,0.055,0.675,0.19)}
    .mobile-toggle--squeeze .mobile-toggle-inner::before{-webkit-transition:top .075s .12s ease,opacity .075s ease;-ms-transition:top .075s .12s ease,opacity .075s ease;transition:top .075s .12s ease,opacity .075s ease}
    .mobile-toggle--squeeze .mobile-toggle-inner::after{-webkit-transition:bottom .075s .12s ease,transform .075s cubic-bezier(0.55,0.055,0.675,0.19);-ms-transition:bottom .075s .12s ease,transform .075s cubic-bezier(0.55,0.055,0.675,0.19);transition:bottom .075s .12s ease,transform .075s cubic-bezier(0.55,0.055,0.675,0.19)}
    .mobile-toggle--squeeze.is-active .mobile-toggle-inner{-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);-webkit-transition-delay:.12s;-ms-transition-delay:.12s;transition-delay:.12s;-webkit-transition-timing-function:cubic-bezier(0.215,0.61,0.355,1);-ms-transition-timing-function:cubic-bezier(0.215,0.61,0.355,1);transition-timing-function:cubic-bezier(0.215,0.61,0.355,1)}
    .mobile-toggle--squeeze.is-active .mobile-toggle-inner::before{top:0;opacity:0;transition:top .075s ease,opacity .075s .12s ease}
    .mobile-toggle--squeeze.is-active .mobile-toggle-inner::after{bottom:0;-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg);-webkit-transition:bottom .075s ease,transform .075s .12s cubic-bezier(0.215,0.61,0.355,1);-ms-transition:bottom .075s ease,transform .075s .12s cubic-bezier(0.215,0.61,0.355,1);transition:bottom .075s ease,transform .075s .12s cubic-bezier(0.215,0.61,0.355,1)}
    body.nav-open .nav-overlay { opacity: 1; visibility: visible;}
    header .dropdown-menu { position: static !important; transform: none !important; width: 100%; border: none; box-shadow: none; padding-left: 15px;}
    header .dropdown-menu.show { display: block; background-color: #fff; padding: 0px 0px 0px 10px;}
    header .dropdown-menu .dropdown-item { padding: 10px 0px 0px;}
    header .nav li { width: 100%;}
    header .dropdown { width: 100%;}
    header .btn{display: none;}

    header .dropdown-toggle.show .fa-chevron-down { transform: rotate(-180deg);}


    section{padding: 50px 0px;}

    .services .ri-arrow-right-up-line:before { padding: 8px;}

    .results .testimonial-carousel .owl-carousel { max-width: 600px;}
    .results .owl-nav button i { font-size: 16px;}
    .results .owl-nav button { width: 49px; height: 49px;}
    .results .owl-carousel .owl-nav button.owl-prev {  margin-left: -60px;}
    .results .owl-carousel .owl-nav button.owl-next {  margin-right: -60px;}
    .results .testimonial-carousel .item h3 {font-size: 28px;}
    .results .testimonial-carousel .item .item-content { padding-left: 30px;}

    .blogs .ri-arrow-right-up-line:before {padding: 8px;}

    .faq .accordion-button { font-size: 20px;}

    footer .copyright { flex-direction:column; }
    footer .footer-logo { max-width: 100%; align-items: center; margin-top: 20px;}
    footer .footer-logo p { max-width: 360px; text-align: center;}
    footer .nav-link .contact { margin-top: 0px;}
    footer .nav-link { padding-top: 30px;}

    .aboutpage-banner{padding-top: 150px;}
    .aboutpage-banner{height: 350px;}

    .about-rxr {padding-bottom: 100px;}
    .about-rxr h4, .about-rxr h2{text-align: center;}
    .about-rxr .about-content {max-width: 100%; }
    .about-rxr .images-cotainer{margin-top: 30px;}
    .about-rxr .images-cotainer div {left: 130px;}
    .about-rxr .images-cotainer > img { right: 130px;}
    .about-rxr .row{ flex-direction: column-reverse;}
    .about-rxr .about-content p { margin-bottom: 15px;}
    .about-rxr .about-content { padding-left: 0px;}

    .solutions ul { gap: 20px; padding-right: 0;}
    .solutions figure{margin-top: 20px;}

    .contact-form .contact-form-content h6 { padding-right: 0px;}
    .contact-form .contact-form-content, .contact-form form{width:100%;}
    .contact-form .contact-form-content h2{ text-align:center; }
    .contact-form form { margin:0 auto; }
    .contact-form form { padding: 20px 20px 28px; margin-top: 30px;}
    .contact-form form input { padding: 12px 10px;}
    .contact-form form h3 { font-size: 24px;}
    .contact-form .contact-form-content h2:before {height: 3px; max-width: 300px;}

    .blogs-container .pagination .page-item { margin: 0px 10px;}

    .blog-detail .categories{margin-top: 40px;}
    .blog-detail .blog-detail-info { padding-right: 0px;}
    .blog-detail .blog-detail-info figure { height: 420px;}
    .blog-detail .categories h4 { margin-top: 30px;}
    .blog-detail .categories figure{ max-width:129px; }
    .blog-detail .blog-detail-info h5{ padding: 15px 0px;}
    .blog-detail .blog-detail-info p+div { padding: 6px 0px; margin-top: 30px;}


    .about-services figure{ max-width: 583px; margin: 0 auto;}
    .about-services .row{ flex-direction:column-reverse; }
    .about-services .col-lg-6 > p { margin-bottom: 20px;}

    .benefits ul { grid-template-columns: repeat(2, 1fr);}

    .yardi-development .custom-development > div { width: 100%;}
    .yardi-development .custom-development .image-container { display: flex; justify-content: center;align-items: center;}
    .yardi-development .custom-development-container .custom-development:nth-child(odd) .custom-development-content > div { max-width: 100%; margin-right: 0;}
    .yardi-development .custom-development-container .custom-development:nth-child(odd) > div figure { margin: 50px 12px; float: none;}
    .yardi-development .custom-development .image-container figure {margin: 50px 12px;}
    .yardi-development .custom-development .custom-development-content > div {  padding: 30px 0px 30px 12px; margin-left: 0px;}
    
    .yardi-development .custom-development .custom-development-content div ol li { font-size: 16px;}

    .servicepage-faq .accordion { padding: 10px 0px 30px;}

    .contact-us form input { padding: 12px 10px;}
    .contact-us form h3 { font-size: 24px;}
    .contact-us form { padding: 20px 20px 28px;margin-top: 30px;}
    .contact-us .contact-us-content > p:first-of-type { margin-bottom: 15px;}
    .contact-us .contact-us-content ul li a i { font-size: 20px;}

    .map iframe { height: 450px;}
	.single-case_study .blog-detail-info ol li, .single-case_study .blog-detail-info ul li, .single-case_study .blog-detail-info table td  {    font-size: 16px; }
	
	
	
	
}














@media screen and (max-width: 768px){
    h1 { font-size: 45px;}
    h2 { font-size: 30px;}
    p { font-size: 16px; }
    #nav .nav{top:50px; padding: 10px 20px 30px;}

    .results .testimonial-carousel .owl-carousel { max-width: 500px;}
    .results .testimonial-carousel .item figure, .results .testimonial-carousel .item .item-content{width: 100%; text-align: center;}
    .results .testimonial-carousel .item .item-content {padding-left: 0px; padding-top: 20px;}
    .results .numbers { display: flex; justify-content: center; align-items: center;}
    .results .testimonial-carousel .item figure { height: 298px;}
    .results .testimonial-carousel .item h3 {font-size: 26px;}

    footer .footer-logo {justify-content: flex-start; align-items: flex-start;}
    footer .footer-logo p{ text-align:left; }
    footer .footer-logo >a{width: 150px;}
    footer .social-media { padding: 20px 0px;}

    .about-rxr .images-cotainer div {left: 60px;}
    .about-rxr .images-cotainer > img { right: 60px;}

    .about-rxr ul li {font-size: 16px;}

    .contact-form .contact-form-content ul li{ font-size: 16px;}
	.single-case_study .blog-detail-info h2 {    font-size: 28px;  line-height: 36px; }





}


@media screen and (max-width: 650px){
    .results .testimonial-carousel .owl-carousel { max-width: 400px;}

    footer .social-media {flex-direction: column; align-items: center; gap: 20px;}
}


@media screen and (max-width: 599px){
    .btn {font-size: 14px; padding: 13px 13px;}
    .ri-arrow-right-up-line { font-size: 27px;}
    .arrow {padding-right: 3px; gap: 10px;}

    .services .ri-arrow-right-up-line:before { padding: 6px;}

    .results .testimonial-carousel .owl-carousel { max-width: 350px;}
    .results .testimonial-carousel .item h3 {font-size: 24px;}

    .blogs .ri-arrow-right-up-line:before {padding: 6px;}

    .aboutpage-banner{padding-top: 100px;}
    .aboutpage-banner{height: 300px;}

    .about-rxr .images-cotainer div {left: 0px;}
    .about-rxr .images-cotainer > img { right: 0px; height: 160px;}
    .about-rxr .images-cotainer div h3 {font-size: 18px;}

    .who-we-are ul {grid-template-columns: repeat(1, 1fr);}
    .who-we-are ul li { padding: 20px;}
    .who-we-are ul li h3 { margin: 14px 0px;}
    .who-we-are li img {height: 70px;}

    .blogpage-banner { padding-top: 120px;}

    .blogs-container h5 {padding: 10px 0px 0px;}
    .blogs-container .all-blogs {padding-bottom: 20px;}
    .blogs .blog-info ul li { padding: 0px 15px;}
    .blogs-container .pagination .page-link { font-size: 14px;}
    .blogs-container .pagination .page-item { margin: 0px 6px;}

    .blog-detail .blog-detail-info figure { height: 350px;}
    .blog-detail .blog-detail-info > ul { margin: 15px 0px 15px;}
    .blog-detail .blog-detail-info h5 { padding: 12px 0px;}
    .blog-detail .blog-detail-info figure { border-radius: 20px;}
    .blog-detail .blog-detail-info > ul li { padding: 0px 15px;}
    .blog-detail .categories .categories-list li { padding-bottom: 15px;}
    .blog-detail .categories ul li div { max-width: 100%;}
}

@media screen and (max-width: 575px){
    h1 { font-size: 40px; }
    h2 { font-size: 30px;}
    h3{font-size: 20px;}
    h5{font-size: 16px;}
    h6{font-size: 16px;}
    p{font-size: 16px;}
    .hero p{ font-size: 16px;}

    header .logo img{height: 40px;}

    .services p { padding: 0px;}

    .about .btn { margin-top: 10px; }

    .blogs .all-blogs div h5 { padding-top: 16px; margin-bottom: 0;}

    .faq .accordion-button { font-size: 18px;}

    footer .nav-link{max-width: 100%; padding-top: 20px;}
    footer .footer-logo > a{ width: 120px;}
    footer .copyright { padding: 10px 0px; margin-top: 10px; }

    .solutions ul li img { padding: 0px 20px;}
    .solutions ul { gap: 0px;}

    .contact-form form input { padding: 10px 10px;}
    .contact-form .contact-form-content ul { padding-top: 0px;}
    .contact-form form h3 { font-size: 20px;}
    .contact-form .contact-form-content h2:before {height: 3px; max-width: 250px;}
    .contact-form form ul li { width: 100%;}

    .benefits ul {grid-template-columns: repeat(1, 1fr);}
    .benefits ul li:nth-child(1):hover{ border-radius: 0px;}
    .benefits ul li:nth-child(2):hover{ border-radius: 0px;}
    .benefits ul li:nth-child(3):hover{ border-radius:0px;}
    .benefits ul li:nth-child(4):hover{ border-radius:0px;}
    .benefits ul li:nth-child(5):hover{ border-radius:0px;}
    .benefits ul li:nth-child(6):hover{ border-radius:0px;}

    .yardi-development .custom-development .image-container figure { height: 350px;}

    .contact-us form ul li {width: 100%;}
    .contact-us form h3 { font-size: 20px;}
    .contact-us form input { padding: 10px 10px;}
    .contact-us .contact-us-content ul li {margin-bottom: 0px;}
    .contact-us .contact-us-content ul li a { gap: 20px;}
    .contact-us .contact-us-content .social-media { padding-left: 40px;}

    .map iframe { height: 400px;}
}


@media screen and (max-width: 479px){
    h1 { font-size: 30px; }
    h2 { font-size: 25px;}

    .results .testimonial-carousel .owl-carousel { max-width: 300px; margin: 30px auto 0;}
    .results .testimonial-carousel .item-content > p { margin: 10px 0px;}

    .modules h5 { padding-top: 10px;}

    .faq .accordion-button { font-size: 16px;}

    footer .copyright ul li { margin: 0px 8px;}
    footer .copyright ul li:after { right: -9px;}

    .about-rxr .images-cotainer figure { max-width: 280px;}
    .about-rxr .images-cotainer div img { height: 30px;}
    .about-rxr .images-cotainer div h3 { font-size: 14px; max-width: 60px;}
    .about-rxr .images-cotainer div {top: 10px; width: 150px;}

    .contact-form form h3 { font-size: 18px; padding: 0px 20px;}

    .blog-detail .categories > div input { padding: 7px; padding-left: 10px;}
}

@media screen and (max-width: 430px) {
    .results .testimonial-carousel .owl-carousel { max-width: 250px;}

    .about-rxr .images-cotainer > img { height: 130px;}

    .solutions ul li img { padding: 0px 10px;}

    .blog-detail .blog-detail-info p+div { gap: 10px;}

}
@media screen and (max-width: 400px) {
    #nav { padding: 100px 0px;}
    #nav .nav { flex-direction: column; width: 100%; align-items: center;}

    .results .testimonial-carousel .owl-carousel { max-width: 200px;}

    .blog-detail .blog-detail-info p+div {flex-direction: column;}
    .blog-detail .blog-detail-info h5 { padding: 6px 0px;}
}